Subject: Re: [bug#67570] [PATCH] gnu: go-golang-org-x-sys: Update to 0.8.0.

From: Christopher Baines <[email-masked]>
Date: Sun, 07 Jan 2024 15:34:36 +0000

Ludovic Courtès <[email-masked]> writes:

> Hi!
>
> "Artyom V. Poptsov" <[email-masked]> skribis:
>
>>> This is being built:
>>>
>>>   https://qa.guix.gnu.org/issue/67570
>>
>> So what is the status of this?  Last time I checked the link the
>> information about the build was gone and it's not obvious for me how to
>> get this info again.
>>
>> Before I saw that some new packages were failing, I'd like to check if I
>> can fix them.
>>
>> Could you provide a new link or the info itself?
>
> Unfortunately I’m not sure why qa.guix is no longer providing any info,
> and I don’t know how to get it back.  Chris?

Looks like these patches were sent long enough ago that they've dropped
out of the fixed number of recent patches that QA looks at [1].

1: https://git.cbaines.net/guix/qa-frontpage/tree/scripts/guix-qa-frontpage.in#n154

You can resend the series to get QA to pay attention again, but current
QA isn't really working anyway due to a number of issues.